关于安装node 4.4.3 出现的问题
发布于 3 年前 作者 Chris-wei 1402 次浏览 来自 问答

QQ图片20170419110038.png

安装编译的时候出现这样的问题。。。好心人帮忙看一下哈~

5 回复

看看是不是安装包的问题,是什么系统的,64位还是32位, 最好不要源码编译安装

@jpuncle 64位的,不用编译安装,那你们采用什么方式啊~

@Chris-wei make前 configure了吗? 最好不要用源码安装,因为后面升级或者版本切换麻烦。 用nvm吧,简单方便,几条命令就搞定了,而且版本切换也很简单。

@imhered 恩啊,是 执行过 configure 的,我试试 nvm

回到顶部